<!-- prettier-ignore-start -->
# Class arguments

- [TopLevel.Object](TopLevel.Object.md)
  - [TopLevel.arguments](TopLevel.arguments.md)

The arguments of a function.

**See Also:**
- [Function](TopLevel.Function.md)


## Property Summary

| Property | Description |
| --- | --- |
| [callee](#callee): [Object](TopLevel.Object.md) | A reference to the function that is currently executing. |
| [length](#length): [Number](TopLevel.Number.md) | The number of arguments passed to the function. |

## Constructor Summary

| Constructor | Description |
| --- | --- |
| [arguments](#arguments)() |  |

## Method Summary

### Methods inherited from class Object

[assign](TopLevel.Object.md#assignobject-object), [create](TopLevel.Object.md#createobject), [create](TopLevel.Object.md#createobject-object), [defineProperties](TopLevel.Object.md#definepropertiesobject-object), [defineProperty](TopLevel.Object.md#definepropertyobject-object-object), [entries](TopLevel.Object.md#entriesobject), [freeze](TopLevel.Object.md#freezeobject), [fromEntries](TopLevel.Object.md#fromentriesiterable), [getOwnPropertyDescriptor](TopLevel.Object.md#getownpropertydescriptorobject-object), [getOwnPropertyNames](TopLevel.Object.md#getownpropertynamesobject), [getOwnPropertySymbols](TopLevel.Object.md#getownpropertysymbolsobject), [getPrototypeOf](TopLevel.Object.md#getprototypeofobject), [hasOwnProperty](TopLevel.Object.md#hasownpropertystring), [is](TopLevel.Object.md#isobject-object), [isExtensible](TopLevel.Object.md#isextensibleobject), [isFrozen](TopLevel.Object.md#isfrozenobject), [isPrototypeOf](TopLevel.Object.md#isprototypeofobject), [isSealed](TopLevel.Object.md#issealedobject), [keys](TopLevel.Object.md#keysobject), [preventExtensions](TopLevel.Object.md#preventextensionsobject), [propertyIsEnumerable](TopLevel.Object.md#propertyisenumerablestring), [seal](TopLevel.Object.md#sealobject), [setPrototypeOf](TopLevel.Object.md#setprototypeofobject-object), [toLocaleString](TopLevel.Object.md#tolocalestring), [toString](TopLevel.Object.md#tostring), [valueOf](TopLevel.Object.md#valueof), [values](TopLevel.Object.md#valuesobject)
## Property Details

### callee
- callee: [Object](TopLevel.Object.md)
  - : A reference to the function that is currently executing.


---

### length
- length: [Number](TopLevel.Number.md)
  - : The number of arguments passed to the function.


---

## Constructor Details

### arguments()
- arguments()
  - : 


---

<!-- prettier-ignore-end -->
